Index: branches/2011/dev_LOCEAN_2011/NEMOGCM/CONFIG/GYRE/EXP00/namelist
===================================================================
--- branches/2011/dev_LOCEAN_2011/NEMOGCM/CONFIG/GYRE/EXP00/namelist	(revision 2976)
+++ branches/2011/dev_LOCEAN_2011/NEMOGCM/CONFIG/GYRE/EXP00/namelist	(revision 2977)
@@ -1,5 +1,5 @@
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
 !! NEMO/OPA  :  1 - run manager      (namrun)
-!! namelists    2 - Domain           (namzgr, namzgr_sco, namdom, namdta_tem, namdta_sal)
+!! namelists    2 - Domain           (namzgr, namzgr_sco, namdom, namtsd)
 !!              3 - Surface boundary (namsbc, namsbc_ana, namsbc_flx, namsbc_clio, namsbc_core
 !!                                    namsbc_cpl, namsbc_cpl_co2 namtra_qsr, namsbc_rnf, 
@@ -51,6 +51,5 @@
 !!   namzgr_sco   s-coordinate or hybrid z-s-coordinate
 !!   namdom       space and time domain (bathymetry, mesh, timestep)
-!!   namdta_tem   data: temperature                                     ("key_dtatem")
-!!   namdta_sal   data: salinity                                        ("key_dtasal")
+!!   namtsd       data: temperature & salinity         
 !!======================================================================
 !
@@ -94,22 +93,15 @@
 /
 !-----------------------------------------------------------------------
-&namdta_tem    !   data : temperature                                   ("key_dtatem")
-!-----------------------------------------------------------------------
-!              ! file name ! frequency (hours)    ! variable ! time interp. ! clim  !'yearly' or ! weights  ! rotation !
-!              !           !  (if <0  months)     !   name   !  (logical)   ! (T/F) ! 'monthly'  ! filename ! pairing  !
-   sn_tem = 'data_1m_potential_temperature_nomask', -1,'votemper',  .true.  , .true., 'yearly'   , ' '      , ' '
+&namtsd    !   data : Temperature  & Salinity                           
+!-----------------------------------------------------------------------
+!          ! file name ! frequency (hours)    ! variable ! time interp. ! clim  !'yearly' or ! weights  ! rotation !
+!          !           !  (if <0  months)     !   name   !  (logical)   ! (T/F) ! 'monthly'  ! filename ! pairing  !
+   sn_tem  = 'data_1m_potential_temperature_nomask', -1,'votemper',  .true.  , .true., 'yearly'   , ' '      , ' '
+   sn_sal  = 'data_1m_salinity_nomask'             , -1,'vosaline',  .true.  , .true., 'yearly'   , ''       , ' '
    !
-   cn_dir       = './'     !  root directory for the location of the runoff files
-/
-!-----------------------------------------------------------------------
-&namdta_sal    !   data : salinity                                      ("key_dtasal")
-!-----------------------------------------------------------------------
-!              ! file name ! frequency (hours)    ! variable ! time interp. ! clim  !'yearly' or ! weights  ! rotation !
-!              !           !  (if <0  months)     !   name   !   (logical)  ! (T/F) ! 'monthly'  ! filename ! pairing  !
-   sn_sal      =  'data_1m_salinity_nomask',  -1  ,'vosaline',    .true.    , .true., 'yearly'   , ''       , ' '
-   !
-   cn_dir      = './'      !  root directory for the location of the runoff files
-/
-
+   cn_dir        = './'      !  root directory for the location of the runoff files
+   ln_tsd_init   = .false.   !  Initialisation of ocean T & S with T &S input data (T) or not (F)
+   ln_tsd_tradmp = .false.   !  damping of ocean T & S toward T &S input data (T) or not (F)
+/
 !!======================================================================
 !!            ***  Surface Boundary Condition namelists  ***
@@ -442,5 +434,5 @@
 !!   namtra_adv    advection scheme
 !!   namtra_ldf    lateral diffusion scheme
-!!   namtra_dmp    T & S newtonian damping                              ("key_tradmp")
+!!   namtra_dmp    T & S newtonian damping                        
 !!======================================================================
 !
@@ -483,6 +475,7 @@
 /
 !-----------------------------------------------------------------------
-&namtra_dmp    !   tracer: T & S newtonian damping                      ('key_tradmp')
-!-----------------------------------------------------------------------
+&namtra_dmp    !   tracer: T & S newtonian damping                      
+!-----------------------------------------------------------------------
+   ln_tradmp   =  .false.  !  add a damping termn (T) or not (F)
    nn_hdmp     =   -1      !  horizontal shape =-1, damping in Med and Red Seas only
                            !                   =XX, damping poleward of XX degrees (XX>0)
